import { getAutocompleteComponentsDictionary as o } from "../../extended/mui/Autocomplete/dictionary.js";
function e() {
  return ["rhf_autocomplete"].concat(o());
}
export {
  e as getRHFAutocompleteComponentsDictionary
};
